@charset utf-8;
body,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0}
a{text-decoration:none}
a img{border:0}
body{font:62.5%/12px Arial, Helvetica, sans-serif}
.ads{width:100%;text-align:center;line-height:0;padding:10px 0;/* background: #f3f3f3; */clear: both;border-bottom: 1px solid #ccc;}
.ads span{ display:block; height:10px; font-size:10px; color:#808080; }
.ads-ctn{text-align:center;padding:3px 10px 10px;background:#eee;}
.ads-ctn span{ display:block;font-size:10px; color:#808080;padding-bottom: 7px;}
.result-jsp{width:470px;float:left}
.grid{margin-top:10px;float:left;width:100%}
.grid .g_head{background:#4674A7;color:#fff;text-align:center;font:bold 15px/25px arial;font-weight:700;padding:6px 8px}
.grid .g_band{background:#f7f7f7;font-size:1.5em;border-bottom:1px solid #999;padding:5px 0 0 5px}
.grid .g_band a.lft{width:145px;display:block;color:#000;float:left;background:url(../../../Result2024/images/rght_arrow.png) no-repeat left;min-height:16px;background-position:0 4px;padding:8px 0 12px 15px}
.titleS{background: none;
    color: white;
    font-size: 18px;
    margin-top: 30px;}
    .grid .g_band a.rght {
        width: 130px !important;
        float: inherit !important;
        color: white;
        background: url(../../../images/2024/May/352024/downloadWhite.svg) no-repeat 15px 10px !important;
        min-height: 16px;
        text-align: center;
        padding: 13px 20px 12px 43px !important;
        display: block;
        margin: auto;
        font-weight: 700;
        background-color: #000000 !important;
        clear: both;
        margin-bottom: 12px;
        border-radius: 4px;
        border: 1px solid #000000;
        box-shadow: 1px 1px 5px #00000045;
    }
.grid .g_studentinfo{-webkit-box-shadow:inset 0 5px 5px 0 rgba(204,204,204,1);-moz-box-shadow:inset 0 5px 5px 0 rgba(204,204,204,1);box-shadow:inset 0 5px 5px 0 rgba(204,204,204,1);border-bottom:1px solid #ccc;float:left;width:96%;padding:10px 2%}
.grid .g_studentinfo .row{font-size:15px;width:100%;float:left;line-height:20px;border-bottom:1px dotted #CCC}
.grid .g_studentinfo .row .lbl{width:30%;float:left;padding:3px 0; font-weight: bold;}
.grid .g_studentinfo .row .name{width:65%;float:left;border-left:1px dotted #CCC;padding:3px 5px}
.grid .subject{margin-top:3px}
.grid .subject .subj_head{background:#4674A7;font:14px/17px arial;color:#fff;float:left;width:100%;padding:0}
.grid .subject .subj_row{background:#fafafa;font-size:1.4em;border-bottom:1px solid #999;margin-top:2px;width:100%;float:left;padding:0}
.grid .subject .subj_row:nth-child(2n+1){background:#eee}
.grid .subject p{float:left;text-align:center;padding:7px 0;  line-height: 1.3;}
.grid .subject p:first-child{text-align:left;padding-left:2%; font-weight: bold;     line-height: 1.3;}
.result-roll-form,.lead-roll-form{margin-bottom:20px;position:relative;clear: both;}
.result-roll-form .title,.lead-roll-form .title{background: #000000;color:#fff;font-size: 18px;line-height:20px;font-weight:700;text-align:center;padding: 10px 5px;}
.result-roll-form .inpt_sect .rollnobox,.lead-roll-form .inpt_sect .rollbox{width:70%;margin:0 auto}
.result-roll-form .inpt_sect .rollnobox .input_inner,.lead-roll-form .inpt_sect .rollbox .input_inner{border:1px solid #CCC;color:#666;float:left;font: 14px/25px arial;height:35px;margin-top:10px;text-align:center;width:95%;padding:0 2%;}
.result-roll-form .inpt_sect .rolsubmit .result-sumbit,.lead-roll-form .inpt_sect .rolsubmit .result-sumbit,.lead-sumbit{

    background: #b80000;border:medium none;color:#FFF;font:14px/23px arial;height:40px;cursor:pointer;padding: 0 22px;border-radius: 4px;}
.reg_form{border:1px solid #333;margin-bottom:20px;box-shadow:2px 5px 10px #999;float:left;width:99%}
.reg_form .title{background:#1C8AE8;color:#fff;font-size:16px;line-height:20px;font-weight:700;text-align:left;padding:10px 5px}
.reg_form .inpt_sect .input_lft{width:47%;float:left}
.reg_form .inpt_sect .input_inner{width:95%;float:left;border:1px solid #ccc;color:#666;margin-top:10px;padding:5px 2%}
.reg_form .inpt_sect select.input_inner{width:100%;padding:4px 5px}
.reg_form .inpt_sect .input_rght{width:47%;float:right}
#rollNo,#schoolCode{/* background:#F0FBFF; *//* border:#9FD4E7 solid 1px; */}
.reg_form .inpt_sect .dis{clear:both;float:left;font:12px/18px arial;text-align:center;width:100%;margin:7px 0}
.reg_form .inpt_sect .dis a{color:#06F;text-decoration:none}
.reg_form .inpt_sect input[type=submit]{font-size:1.6em;width:150px;text-align:center;background:#1a8ae9;color:#fff;border:1px solid #1a8ae9;display:block;margin:0 auto;padding:5px 10px}
.reg_form .sms{background:#f7f7f7 url(../../../Result2024/images/phone.png) no-repeat left;position:relative;font-size:14px;border-top:1px solid #ccc;float:left;width:100%}
.reg_form .sms img{width:45px;float:left}
.reg_form .sms .text{width:400px;float:left;z-index:2;margin-left:45px;padding:5px 0}
.reg_form .sms .text p{padding:0}
.reg_form .sms .text p b{color:#047ee6}
.reg_form .sms .sms_dis{background:url(../../../Result2024/images/sms_dis.png) no-repeat right;background-position:330px 0;height:10px;color:#fff;font-style:italic;font-size:11px;text-align:right;clear:both;margin-top:-10px;z-index:9;padding:3px 5px 7px}
.roll_no{width:640px;position:relative;background:#fff;border:1px solid #000;margin:0 auto;padding:20px}
.roll_no .timer{text-align:center;padding:10px}
.roll_no .ad300x250_pop{width:300px;height:250px;float:left;background:#eee;margin:10px}
.roll_no .close{width:20px;height:20px;position:absolute;top:0;right:0;color:#000;text-align:center;font-size:1.6em;cursor:pointer;padding:8px 10px}
.err{color:red;font:12px/12px arial;padding-top:4px;display:block;float:left;text-align:center;width:100%}
#regDiv{float:left;margin-bottom:10px;text-align:center;width:100%;margin-top:5px}
#regDiv input{background:none repeat scroll 0 0 #0190B9;color:#FFF;margin-left:10px;font-weight:700;border:none;padding:5px 10px}
.ver-mob_submit{background:none repeat scroll 0 0 #0190B9;color:#FFF;font-weight:700;margin-left:10px;padding:5px 10px}
.mob_ver .ver_title{font:14px/16px Arial, Helvetica, sans-serif}
.tab_list ul li img{float:left;margin-right:5px}
.rightadd_box{float:right;width:300px;height:250px}
.leftadd_box{float:left;width:300px;height:250px}
.rollhight{color:#616161!important;font-size:15px;font-weight:700}
.thankutext{font:20px/25px Arial, Helvetica, sans-serif}
.result-center-add{float:left;margin-top:10px;text-align:center;width:100%}
.header_ad{float:left;margin-left:30px}
.mob_ver{float:left;width:100%;margin-bottom:10px}
.mob_ver .input_inner{float:left;width:150px;margin-top:5px!important}
.Submitvalid{background:none repeat scroll 0 0 #0190B9;color:#FFF;margin-top:5px;padding:5px 10px}
.top-leftad{float:left;margin-right:10px;margin-top:5px}
.top_rightad{float:left;margin-top:5px}
.inpt_sect{width:96%;float:left;/* background:#fff; */padding:0 2%}
.windowad{width:300px;margin:0 auto}
.fL{float:left}
.fR{float:right}
.lightcont p.title{background:#000;text-align:center}
.pass div{margin-bottom:10px}
.lightbox_14 .reg_form{float:none}
.result-not p{font:14px/29px arial;color:#333}
.result-not p span{display:block;font:bold 16px/20px arial}
.g_head{font-size: 16px;text-align:center;font-weight:700;line-height:21px;padding:12px 0 10px;background: #e4e4e4;/* color: white; */margin-bottom: 22px;}
.m_test{    clear: both; font-size: 20px;text-align:center;font-weight:700;line-height:21px;padding:12px 0 10px;background: #f7f7f7;/* color: white; */margin-bottom: 22px;}
.skip{background:none repeat scroll 0 0 #333;color:#FFF;cursor:pointer;font:13px/14px Arial, Helvetica, sans-serif;text-decoration:none;padding:7px 12px}
.span1{width:1%}.span2{width:2%}.span3{width:3%}.span4{width:4%}.span5{width:5%}.span6{width:6%}.span7{width:7%}.span8{width:8%}.span9{width:9%}.span10{width:10%}.span11{width:11%}.span12{width:12%}.span13{width:13%}.span14{width:14%}.span16{width:16%}.span17{width:17%}.span18{width:18%}.span19{width:19%}.span20{width:20%}.span21{width:21%}.span22{width:22%}.span23{width:23%}.span24{width:24%}.span25{width:25%}.span26{width:26%}.span27{width:27%}.span28{width:28%}.span29{width:29%}.span30{width:30%}.span40{width:40%}.span50{width:50%}.span60{width:60%}.span70{width:70%}.span80{width:80%}.span90{width:90%}.span100{width:100%}
.head1{background:none repeat scroll 0 0 #333;color:#FFF;float:left;font:17px/23px arial;width:100%;margin-bottom:2px;text-align:center;padding:10px 0}
.head2{background:none repeat scroll 0 0 #2F5D90;color:#FFF;float:left;font-size:15px;margin-bottom:2px;width:100%;text-align:center;padding:10px 0}
.head3{background:none repeat scroll 0 0 #ddd;color:#222;float:left;font:bold 15px/20px arial;margin-bottom:2px;text-align:center;width:100%;padding:10px 0}
.head4{background:none repeat scroll 0 0 #4674A7;color:#fff;float:left;font-size:15px;margin-bottom:2px;text-align:center;width:100%;padding:10px 0}
.titlebg{background:#4674A7!important;color:#fff!important}

.sm_clos{border-radius:16px!important;cursor:pointer;position:absolute;right:4px;top:7px}
.close_btn{   opacity: .15;
	background-image:url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDI3Ljk2NSAyNy45NjUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDI3Ljk2NSAyNy45NjU7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4Ij4KPGc+Cgk8ZyBpZD0iYzE0Ml94Ij4KCQk8cGF0aCBkPSJNMTMuOTgsMEM2LjI1OSwwLDAsNi4yNjEsMCwxMy45ODNjMCw3LjcyMSw2LjI1OSwxMy45ODIsMTMuOTgsMTMuOTgyYzcuNzI1LDAsMTMuOTg1LTYuMjYyLDEzLjk4NS0xMy45ODIgICAgQzI3Ljk2NSw2LjI2MSwyMS43MDUsMCwxMy45OCwweiBNMTkuOTkyLDE3Ljc2OWwtMi4yMjcsMi4yMjRjMCwwLTMuNTIzLTMuNzgtMy43ODYtMy43OGMtMC4yNTksMC0zLjc4MywzLjc4LTMuNzgzLDMuNzggICAgbC0yLjIyOC0yLjIyNGMwLDAsMy43ODQtMy40NzIsMy43ODQtMy43ODFjMC0wLjMxNC0zLjc4NC0zLjc4Ny0zLjc4NC0zLjc4N2wyLjIyOC0yLjIyOWMwLDAsMy41NTMsMy43ODIsMy43ODMsMy43ODIgICAgYzAuMjMyLDAsMy43ODYtMy43ODIsMy43ODYtMy43ODJsMi4yMjcsMi4yMjljMCwwLTMuNzg1LDMuNTIzLTMuNzg1LDMuNzg3QzE2LjIwNywxNC4yMzksMTkuOTkyLDE3Ljc2OSwxOS45OTIsMTcuNzY5eiIgZmlsbD0iI0ZGRkZGRiIvPgoJPC9nPgoJPGcgaWQ9IkNhcGFfMV8xMDRfIj4KCTwvZz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K);background-repeat:no-repeat;background-position:center;background-size:100%;display:block;height:18px;width:18px}
.clear,#studyNowError{clear:both}
.grid .subject p span,.lead-roll-form,#form2,.lightadd,#iframeProxy,#iframeProxyMob{display:none}
.result-roll-form .inpt_sect .rolsubmit,.lead-roll-form .inpt_sect .rolsubmit,.regsubmit{float:left;width:100%;margin:10px 0}
.result-left-add,.result-right-add{margin-bottom:5px;float:left}
.grade1,.grade2,.grade3{font:13px/24px Arial, Helvetica, sans-serif;float:left;width:96%;padding:0 2%}
.lightbox_14,.lead_lightbox{background:#333;position:fixed;top:0;font:1.2em Arial, Helvetica, sans-serif;width:100%;z-index:1000;left:0;height:100%}
.lightbox_14 .cont,.lead_lightbox .cont{width:480px;background:#fff;position:relative;margin:0 auto}
.lightbox_14 .cont .align_left,.lead_lightbox .cont .align_left{text-align:left;padding-left:10px;font-size:13px;padding-right:20px}
.lightbox_14 .cont .close,.lightbox_14 .lightcont .close,.lead_lightbox .cont .close,.lead_lightbox .lightcont .close{width:20px;height:20px;position:absolute;top:0;right:0;color:#fff;text-align:center;font-size:18px;cursor:pointer;padding:8px 10px}
.lightbox_14 .lightcont,.lead_lightbox .lightcont{width:100%;position:relative;margin:0 auto!important}
.lightbox_14 .lightcont .inpt_sect,.lead_lightbox .lightcont .inpt_sect{background:#FFF;float:left;width:100%}
.lightbox_14 .cont .mob_ver,.lead_lightbox .cont .mob_ver{padding:10px 0}
.lightbox_14 .cont .mob_ver .ver_title,.lead_lightbox .cont .mob_ver .ver_title{margin-bottom:10px;font-size:1.6em;text-align:center;padding:5px 0}
.lightbox_14 .cont .mob_submit,.lead_lightbox .cont .mob_submit{margin-left:0!important;padding:3px 10px!important}
.class10result .grid .subject .subj_p,.span15{width:15%}
.center{text-align:center;}
.ads-col{padding:10px 0;}
@media screen and max-width 989px {
.cont_14,.container_14{width:800px;text-align:justify;margin:0 auto}.top_ad:nth-child(1){padding:0 10px}.top_ad:nth-child(1) div{float:none;margin:10px auto}.mid_14{margin-left:5px}.left_14{display:none}.result-jsp{width:100%}
}
@media screen and max-width 840px {
.cont_14,.container_14{width:480px;margin:0 auto}.top_ad:nth-child(1){padding:0}.top_ad:nth-child(1) div{float:none;margin:10px auto!important}.mid_14{float:none;margin:0 auto}.left_14{display:none}.right_14{float:none;margin:10px auto}.reg_form{margin-top:0!important}}
@media screen and max-device-width820px {#adlightbox{display:none;}}
@media screen and max-width 450px {
.container_14{width:96%;padding:2%;}.cont_14{width:100%;margin:0 auto;padding:0;}.lightbox_14 .cont .align_left{padding-right:35px;}.reg_form .inpt_sect .input_lft,.reg_form .inpt_sect .input_rght{width:100%;float:none;}.short_desc{text-align:left;padding:0 2%;}.reg_form .sms{background-position:2px 2px;}.reg_form .sms .text{width:auto;padding-right:5px;}.content_sec{padding:0 5px;}.short_desc img{width:25%;}#scroller_cont_tab .jspContainer,#scroller_cont_tab .jspPane{width:98%!important;}ul.tabs{width:317px;margin:0;}ul.tabs li{display:inline-block;background:#1e8cea;width:auto;text-align:center;font-size:13px;border-top-left-radius:5px;border-top-right-radius:5px;-moz-border-top-left-radius:5px;-moz-border-top-right-radius:5px;-o-border-top-left-radius:5px;-o-border-top-right-radius:5px;-ms-border-top-left-radius:5px;-ms-border-top-right-radius:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;border:1px solid #1e8cea;border-bottom:0;padding:10px 3px;}.reg_form .title{text-align:center;}body{overflow-x:hidden;}.subj_row{background:#fff!important;border-bottom:none!important;width:100%;padding:2px 0!important;}.grid .subject p span{display:block;width:50%;float:left;}.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12,.span13,.span14,.span15,.span16,.span17,.span18,.span19,.span20,.span21,.span22,.span23,.span24,.span25,.span26,.span27,.span28,.span29,.span30,.span40,.span50,.span60,.span70,.span80,.span90,span100{width:94%;}.titlebg{background:#4674A7!important;color:#fff!important;}.grid .subject p{background:linear-gradient(tobottom,#eaeceb0%,#f2f2f2100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaeceb',endColorstr='#f2f2f2',GradientType=0);text-align:left!important;border-top:1px solid #FFF;border-bottom:1px solid #DADADA;padding:9px 3%!important;}.grid .subject .subj_row{padding-left:0;}.grid .subject p:first-child{background:none repeat scroll 0 0 #4674A7;float:left;color:#fff;padding:5px 3%;}.grid .g_studentinfo .row .name,.grid .g_studentinfo .row .lbl{width:45%;}.reg_form,.scl_sharing,.scl_sharing .scl_box{width:98%;}.lightbox_14 .cont,.mid_14{width:auto;}.ad468x60,.scl_sharing .scl_title,.result-center-add,.subj_head,.emptysp{display:none;}.grid,div.span1,div.span2,div.span3,div.span4,div.span5,div.span6,div.span7,div.span8,div.span9,div.span10,div.span11,div.span12,div.span13,div.span14,div.span15,div.span16,div.span17,div.span18,div.span19,div.span20,div.span21,div.span22,div.span23,div.span24,div.span25,div.span26,div.span27,div.span28,div.span29,div.span30,div.span40,div.span50,div.span60,div.span70,div.span80,div.span90,div.span100{width:100%;}
}
@media screen and max-width450px {.reg_form .sms .sms_dis{background:url(../../../Result2024/images/sms_dis_mob.png) no-repeat right;}#scroller_cont_tab .jspContainer{width:98%;}}
@media screen and min-width 720px and max-width 820px {
ul.tabs li{font-size:13px;text-align:center;width:auto;padding:10px 8px;}}
@media screen and min-width 350px and max-width 450px {
.subj_row{background:#fff!important;border-bottom:none!important;width:48%;float:left;margin-right:2%;padding:2px 0!important;}}
@media screen and max-width 320px {body{overflow-x:hidden;}}